@font-face {
    font-family: 'yekan1';
    src:url('font/yekan/Yekan.otf'),
        url('font/yekan/Yekan.ttf');
}
@font-face{
	font-family:yekan;font-style:normal;font-weight:normal;
    src:url('font/iransans/IRANSansWeb.eot');
    src:url('font/iransans/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
		url('font/iransans/IRANSansWeb.woff') format('woff'),
		url('font/iransans/IRANSansWeb.ttf') format('truetype');}

/*::::::::::::::::::::homa::::::::::::::::::::::::::::*/
@font-face {
  font-family: 'homa';
  src: url('font/homa/homa.eot?#') format('eot'),
       url('font/homa/homa.woff') format('woff'),
       url('font/homa/homa.ttf') format('truetype');
}
/*::::::::::::::::::::Buxton::::::::::::::::::::::::::::*/
@font-face {
  font-family: 'Buxton';
  src: url('font/Buxton/Buxton.eot?#') format('eot'),
       url('font/Buxton/Buxton.woff') format('woff'),
       url('font/Buxton/Buxton.ttf') format('truetype');
}
/*::::::::::::::::::::dinar::::::::::::::::::::::::::::*/
@font-face {
  font-family: 'dinar';
  src: url('font/dinar/Far_Dinar_Two_Medium.eot?#') format('eot'),
       url('font/dinar/Far_Dinar_Two_Medium.woff') format('woff'),
       url('font/dinar/Far_Dinar_Two_Medium.ttf') format('truetype');
}
/*::::::::::::::::::::myriad::::::::::::::::::::::::::::*/
@font-face {
  font-family: 'myriad';
  src:
       url('font/myriad/myriad.otf') format('otf'),
       url('font/myriad/myriad.ttf') format('truetype');
}
@font-face{
	font-family:iransans;font-style:normal;font-weight:normal;
    src:url('font/iransans/IRANSansWeb.eot');
    src:url('font/iransans/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
		url('font/iransans/IRANSansWeb.woff') format('woff'),
		url('font/iransans/IRANSansWeb.ttf') format('truetype');}
@font-face{
	font-family:iransans_bold;font-style:normal;font-weight:bold;
src:url('font/iransans/IRANSansWeb_Bold.eot');
src:url('font/iransans/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
url('font/iransans/IRANSansWeb_Bold.woff2') format('woff2'),
url('font/iransans/IRANSansWeb_Bold.woff') format('woff'),
url('font/iransans/IRANSansWeb_Bold.ttf') format('truetype');}
@font-face{
	font-family:iransans_medium;font-style:normal;font-weight:500;
src:url('font/iransans/IRANSansWeb_Medium.eot');
src:url('font/iransans/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
url('font/iransans/IRANSansWeb_Medium.woff2') format('woff2'),
url('font/iransans/IRANSansWeb_Medium.woff') format('woff'),
url('font/iransans/IRANSansWeb_Medium.ttf') format('truetype');}
@font-face{
	font-family:iransans_fanum;font-style:normal;font-weight:normal;
src:url('font/iransans/IRANSansWeb(FaNum)_Medium.eot');
src:url('font/iransans/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),
url('font/iransans/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),
url('font/iransans/IRANSansWeb(FaNum)_Medium.woff') format('woff'),
url('font/iransans/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');}
body,input,sub,form,label,a,p,h1,h2,h3,h4,h5,h6,li,ul{
    font-family: yekan,,homa,dinar;
}